<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class IndexAction extends ForumAction
{
    public function run()
    {
        $this->isManager();
        
        $this->getController()->render('index', array(
                'bookid' => $this->id(),
                'forumInfo' => $this->forumInfo(),
            )
        );
    }
}